/*
Theme Name: 3D Decorative
Theme URI: https://3ddecorative.com/
Author: Strideck Technologies Pvt Ltd
Author URI: https://strideck.com/
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.dokan-dashboard .dokan-dashboard-content article.dashboard-content-area .dashboard-widget.sells-graph,
.dokan-dashboard .dokan-dashboard-content article.dashboard-content-area .dashboard-widget.orders,
.dokan-dashboard .dokan-dashboard-content article.dashboard-content-area .dashboard-widget.products .pull-right a,
.dokan-report-abuse-button, .dokan-review-author-img , .store-review-wrap #reviews .commentlist .comment-text::before,
.single-product .main-content .page-top
{
    display: none;
}
.dokan-dashboard .dokan-dashboard-content article.dashboard-content-area .dashboard-widget, .dokan-dashboard .dokan-dash-sidebar
{
    border-radius: 6px;
}
.dokan-dashboard .dokan-dashboard-content article.dashboard-content-area .dashboard-widget.big-counter .count
{
    border:0px;
}
.dokan-panel.dokan-panel-default.dokan-dss-panel-default {
    padding-top: 15px;
    padding-left: 15px;
}
.dokan-dss-panel-default .dokan-dss-panel-body .comment-respond .comment-form .form-submit .submit
{
    background-color:var( --e-global-color-primary ) !important;
}
.dokan-info, .woocommerce-info {
    color: var( --e-global-color-primary );
  }
.dokan-dashboard .dokan-dashboard-wrap h1,
.dokan-dashboard .dokan-dashboard-content .edit-account fieldset legend
{
    margin-bottom: 15px;
}
.dokan-dashboard header.dokan-dashboard-header h1
{
    padding: 0px;
}
.dokan-announcement-wrapper .dokan-announcement-wrapper-item .dokan-annnouncement-date
{
    line-height: 28px;
}
.pagination-wrap ul.pagination > li > span
{
    padding: 5px 12px;
    line-height: var(--porto-body-lh);
}
.dokan-subscription-content .pack_content_wrapper .product_pack_item .pack_price
{
    left:auto;
}
.dokan-subscription-content .pack_content_wrapper .product_pack_item .pack_content h2, .woocommerce-product-rating
{
    margin-bottom: 0;
}
#dokan-subscription-pack {
    margin-top: 0px;
}
.shop-loop-before, .shop_table.wishlist_table .product-add-to-cart .remove_from_wishlist , .cart-popup .button.checkout:hover, .wishlist_table .add_to_cart.button:hover, html .btn-v-dark:hover, .wishlist_table a.button
{
    border-radius: 6px;
}
.wishlist_table a.button
{
    background-color: var( --e-global-color-primary );
    border-color: var( --e-global-color-primary );
}
.wishlist_table a.button:hover
{
    background-color: var( --e-global-color-secondary );
    border-color: var( --e-global-color-secondary );
}
.highlighted-mail h4 a:hover{
    color:var( --e-global-color-primary ) !important;
}
.dokan-dashboard .main-content #content{ 
    padding: 0px;
}
.profile-info-box #owl-carousel-outer
{
z-index: 0;
position: relative;
}
.profile-info-box .owl-carousel
{
  margin-bottom: 0px !important;
  display: block;
}
.profile-info-box .owl-carousel .owl-nav .owl-next span, 
.profile-info-box .owl-carousel .owl-nav .owl-prev span,
.banner_block .owl-carousel .owl-nav .owl-prev span,
.banner_block .owl-carousel .owl-nav .owl-next span
{
    font-size: 0px;
}
.dokan-store-wrap .dokan-single-store {
    flex: 0 1 100%;
    max-width: 70%;
}
.bg-f7f7f7
{
    background-color:#f7f7f7;
}
#dokan-seller-listing-wrap .store_open_is_on { margin-top:0px;}
#dokan-seller-listing-wrap ul.dokan-seller-wrap li .store-footer .seller-avatar { top: -40px;}
#dokan-store-listing-filter-wrap { padding: 5px 15px;}
.dokan-settings-content #image_gallery_preview
{
    display: flex;
}
.dokan-settings-content .image-preview-container
{
  border: 1px solid #e7e7e7;
  padding: 5px;
  margin: 5px;
}
.dokan-settings-content .image-preview-container a
{
    display: block;
}
.store-review-wrap #reviews .commentlist li,
.banner-box .elementor-widget-wrap.elementor-element-populated,
.page-header-8
{
    padding: 0px;
}
input[type="submit"].dokan-btn, a.dokan-btn, .dokan-btn
{
    font-size: 14px;
}
.somdn-download-wrap
{
    padding-bottom: 0px;
}
.single-product .product_meta
{
    margin-bottom: 0px;
}
.no-padding .column2-left-sidebar .main-content
{
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 0px;
}
.no-padding .column2-left-sidebar .main-content .page-top
{
    margin-left: 30px;
    margin-right: 30px;
}
.timeline-box i {
    font-size: 40px;
    color: var( --e-global-color-primary );
}
section.timeline .timeline-box , section.timeline .timeline-date{
    border-radius: 6px;
}
.dokan-vendor-info-wrap
{
    margin-bottom: 15px;
}

#mini-cart .total-count a.text-v-dark.pull-right.text-uppercase,
#mini-cart .buttons a.wc-forward,
.product-summary-wrap  #somdn-form-submit-button
{
    display: none;
}
#mini-cart .buttons a.button.checkout.wc-forward,
.product-summary-wrap .single_add_to_cart_button.buy_now_button,
.product-summary-wrap .single_add_to_cart_button #somdn-form-submit-button
{
    display: block;
}
#mini-cart .total-count
{
    padding: 12px 10px 12px 0;
}
.woocommerce-checkout .checkout-box
{
  border-radius: 16px;
  box-shadow: 0 0 3px 0 rgba(0,0,0,.5);
  border: 1px solid transparent;
  transition: all .6s cubic-bezier(.165,.84,.44,1);
  padding: 2rem;
  margin: 1rem 0px 2rem;
}
.cart_totals_toggle .card-header a
{
    padding: 0px 20px;
}
.woocommerce-checkout .form-row .required
{
    text-decoration: none;
}
.woocommerce-checkout .btn-check:focus + .btn, .woocommerce-checkout .btn:focus
{
    box-shadow:none;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: var( --e-global-color-secondary );
    border-color: var( --e-global-color-secondary );
}
.form-row input[type="color"], .form-row input[type="date"], .form-row input[type="datetime-local"], .form-row input[type="datetime"], .form-row input[type="email"], .form-row input[type="month"], .form-row input[type="number"], .form-row input[type="password"], .form-row input[type="search"], .form-row input[type="tel"], .form-row input[type="text"], .form-row input[type="time"], .form-row input[type="url"], .form-row input[type="week"], .form-row select, .form-row textarea,  .dokan-vendor-register input[type="text"], .dokan-vendor-register .dokan-form-control, .dokan-vendor-register .btn-special
{
border-radius: 6px;
padding: 6px 12px;
}
.dataTables_wrapper table.dataTable.no-footer
{
    border-bottom: 0px;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a
{
    letter-spacing: 0.5px;
}
#table-data-container h4
{
    color:#fff;
    margin-bottom: 0px;
}
.category-gallery-slider .owl-stage-outer
{
 box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);   
}
.owl-carousel .owl-item
{
    width:100%;
}
.berocket_brand_description
{
    margin:0px;
}
ul.list li.product .add-links .quickview, ul.list li.product .add-links .yith-wcwl-add-to-wishlist > div {
  position: absolute;
  margin-bottom: 0;
  padding: .45rem 0;
}
.email-field-vendor
{
    margin-bottom: 7px;
}
#dokan-store-listing-filter-form-wrap .store-lists-other-filter-wrap .store-ratings .dokan-stars .up
{
    top:1px;
}
.dokan-single-store .profile-frame .profile-info-box .profile-info-img.dummy-image {
  background-image: url('images/default-store-page.jpg');
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.dokan-single-store .seller-items .grid, 
#tab-more_seller_product .grid
{
    grid-gap: 0px;
}
.profile-info-box .h-428
{
    max-height:428px;
}
.dokan-vendor-info-wrap .dokan-vendor-info .dokan-vendor-rating {
  display: flex;
  align-items: center;
  margin: 5px 0px;
}
hr.tall {
  margin: 15px 0;
}
.sidebar-content.skeleton-body
{
  max-width:260px;
}
.page-top .page-title
{
  padding:0px 10px;
}
.single-product .cart:not(.variations_form), .single_variation_wrap
{
  border-top:0px;
}
.shadow-with-radius
{
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
    border-radius:6px;
}
.shadow-without-radius .owl-stage-outer, .product-image .inner, .shadow-border-radius
{
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
}
.product-summary-wrap .quantity , .product-summary-wrap .single_add_to_cart_button.buy_now_button
{
    display:none;
}
.category-banner-slider.owl-carousel .owl-stage-outer, .category-gallery-slider.owl-carousel .owl-stage-outer
{
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
}
#customer_login .woocommerce-LostPassword .porto-checkbox
{
    line-height: 40px;
}
.feature-container .owl-carousel .owl-stage-outer,
.custom-category .owl-carousel .owl-stage-outer
{
    box-shadow:none;
}
.ibanner-main .porto-ibanner > img
{
    object-fit: unset;
}
.woocommerce .wc-memberships-restriction-message
{
  background-color: #f7f6f7;
  border-top: 3px solid var( --e-global-color-primary );
  padding: 1em 1.5em 1em 1.5em;
  line-height: 25px;
  letter-spacing: 0.5px;
  color: #222529;
}
.dokan-izimodal-wraper .dokan-izimodal-close-btn button
{
    padding: 0.2em 0.5em !important;
}
.products .product-category .thumb-info {
  box-shadow: 0 0 3px 0 rgba(0,0,0,.5);
}
#woo3dv-viewer
{
    margin:0 auto;
    float: none;
}
.woocommerce-account .card
{
    box-shadow: 0 0 3px 0 rgba(0,0,0,.5);
}
.product-purchasable .product-summary-wrap .single_add_to_cart_button.buy_now_button
{
    display:block;
}
.woocommerce-MyAccount-content a.button
{
  color: #fff;
  margin-bottom: 10px;
}
.wc-action-btn.button, .wc-action-btn.button:hover
{
    background-color: var( --e-global-color-primary );
    color:#fff;
}
.woocommerce-customer-details address p
{
    margin-bottom:0px;
}
.prf-form .form-group {
  margin-bottom: 0;
}
.woocommerce-address-fields input, .woocommerce-address-fields select , .select2-container--default .select2-selection--single .select2-selection__rendered
{
    line-height: 32px;
}
.select2-container .select2-selection--single
{
    height: 32px;
}
abbr[title], abbr[data-bs-original-title]
{
    text-decoration:none;
}
.woocommerce-SavedPaymentMethods
{
 list-style-type:none;   
}
p.limited-subscription-notice, .single-product .product-summary-wrap .price ins , .single-product .product-summary-wrap .price .subscription-details
{
 color:var(--e-global-color-primary);   
}
.porto-icon-vanity:before {
  content: ""; 
  width: 100px;
  display:inline-block;
  height: 100px;
  background-size: cover !important;     
  background: url('/wp-content/themes/3d-decorative/images/bathroom-vanity-3d-decorative.webp') no-repeat; 
}
.porto-icon-sink:before {
  content: ""; 
  width: 100px;
  display:inline-block;
  height: 100px;
  background-size: cover !important;     
  background: url('/wp-content/themes/3d-decorative/images/sink-3d-decorative.webp') no-repeat; 
}
.porto-icon-faucet:before {
  content: ""; 
  width: 100px;
  display:inline-block;
  height: 100px;
  background-size: cover !important;     
  background: url('/wp-content/themes/3d-decorative/images/bathroom-faucet-3d-decorative.webp') no-repeat; 
}
.porto-icon-mirror:before {
  content: ""; 
  width: 100px;
  display:inline-block;
  height: 100px;
  background-size: cover !important;     
  background: url('/wp-content/themes/3d-decorative/images/mirror-3d-decorative.webp') no-repeat; 
}
.porto-icon-shower:before {
  content: ""; 
  width: 100px;
  display:inline-block;
  height: 100px;
  background-size: cover !important;     
  background: url('/wp-content/themes/3d-decorative/images/shop-bathtub-3d-decorative.webp') no-repeat; 
}
.porto-icon-hood:before {
  content: ""; 
  width: 100px;
  display:inline-block;
  height: 100px;
  background-size: cover !important;     
  background: url('/wp-content/themes/3d-decorative/images/hood-3d-decorative.webp') no-repeat; 
}
.porto-icon-stool:before {
  content: ""; 
  width: 100px;
  display:inline-block;
  height: 100px;
  background-size: cover !important;     
  background: url('/wp-content/themes/3d-decorative/images/stool-3d-decorative.webp') no-repeat; 
}
.porto-icon-kitchen-faucet:before {
  content: ""; 
  width: 100px;
  display:inline-block;
  height: 100px;
  background-size: cover !important;     
  background: url('/wp-content/themes/3d-decorative/images/kitchen-faucet-3d-decorative.webp') no-repeat; 
}
.porto-icon-range:before {
  content: ""; 
  width: 100px;
  display:inline-block;
  height: 100px;
  background-size: cover !important;     
  background: url('/wp-content/themes/3d-decorative/images/range-3d-decorative.webp') no-repeat; 
}
.porto-icon-dining-table:before {
  content: ""; 
  width: 100px;
  display:inline-block;
  height: 100px;
  background-size: cover !important;     
  background: url('/wp-content/themes/3d-decorative/images/dinning-table-3d-models-sketch-up-download-for-2020-design-3d-decorative.webp') no-repeat; 
}
.porto-icon-kitchen-texture:before {
  content: ""; 
  width: 100px;
  display:inline-block;
  height: 100px;
  background-size: cover !important;     
  background: url('/wp-content/themes/3d-decorative/images/material-wooden-texture-download-3d-models-texture-for-2020-design-3d-decorative.webp') no-repeat; 
}
.porto-icon-kitchen:before {
  content: ""; 
  width: 35px;
  display:inline-block;
  height: 35px;
  background-size: cover !important;     
  background: url('/wp-content/themes/3d-decorative/images/kitchen-3d-decorative.webp') no-repeat; 
}
.porto-icon-bath:before {
  content: ""; 
  width: 35px;
  display:inline-block;
  height: 35px;
  background-size: cover !important;     
  background: url('/wp-content/themes/3d-decorative/images/bathroom-3d-decorative.webp') no-repeat; 
}
.porto-icon-light:before {
  content: ""; 
  width: 35px;
  display:inline-block;
  height: 35px;
  background-size: cover !important;     
  background: url('/wp-content/themes/3d-decorative/images/lighting-3d-decorative.webp') no-repeat; 
}
.porto-icon-furniture:before {
  content: ""; 
  width: 35px;
  display:inline-block;
  height: 35px;
  background-size: cover !important;     
  background: url('/wp-content/themes/3d-decorative/images/furniture-3d-decorative.webp') no-repeat; 
}
#menu-secondary-menu li.menu-item > a > i { padding-top:10px;margin-right: .3rem;}
#menu-sidebar-menu li.menu-item > a > i { margin-right: .3rem;}
.woocommerce-page.archive .sidebar-content aside.widget{padding:10px 0px;}
.sidebar-menu li.menu-item.kitchen_menu > a > i,
.sidebar-menu li.menu-item.bath_menu > a > i{
  margin-right: 5px;
}
.post-type-archive-faq .column2-left-sidebar .main-content,
.tax-faq_cat .column2-left-sidebar .main-content,
.single-faq .column2-left-sidebar .main-content
{
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.post-type-archive-faq .main-content #content,
.tax-faq_cat .main-content #content,
.single-faq .main-content #content
{
padding-left: 0px;
padding-right: 0px;
}
.single-faq .main-content .page-top
{
    display:none;
}
.search-bar .search-icon { top:18px; }
.search-bar .close-icon, .search-bar .loader-icon { top:15px;display:none; }
.search-section
{
background-color: var( --e-global-color-primary );
}
.border-radius-6
{
    border-radius: 6px;
}
.collection-link
{
  background-color: #fff;
  -webkit-box-shadow: 0 3px 6px 3px rgba(0,0,0,.16);
  box-shadow: 0 3px 6px 3px rgba(0,0,0,.16);
  display: block;
  position: relative;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.collection-link:hover
{
    text-decoration: none;
    box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.5);
}
.collection-link h3
{
  font-size: 18px;
  line-height: 1.3;
  font-weight: 700;
}
.collection-link p
{
  color: #707070;
  font-size: 15px;
  display: inline-flex;
  align-items: center;
}
.collection-link i
{
    font-size: 40px;
}
ul.breadcrumb > li .delimiter.delimiter-2 {
  font-family: "Porto";
  font-weight: 400;
  display: block;
  float: right;
  margin: 0 4px;
  width: 20px;
  text-align: center;
  font-style: normal;
  font-size: 12px;
}
ul.breadcrumb > li .delimiter.delimiter-2::before {
  content: "\e81a";
  right: -1px;
}
.tax-faq_cat .page-content ul.breadcrumb, .single-faq .page-content ul.breadcrumb
{
background-color: #fff;
}
#search-suggestions {
    position: absolute;
    z-index: 1000;
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    top:55px;
    width:100%;
}
.search-suggestion {
    padding: 10px;
    border-bottom: 1px solid #eee;
}
.wdpv_vote_result {
  float: left;
  font-size: 16px;
  padding: 2px 5px;
  margin-top: 3px;
}
#follow-us-widget-2 h3, #follow-us-widget-3 h3
{
  color: var(--e-global-color-primary);
  padding: 17.5px 13px 12px 10px;
  margin-bottom: 0;
}
#follow-us-widget-2 .share-links, #follow-us-widget-3 .share-links
{
 margin-left:10px;   
}
html #topcontrol
{
  bottom: 120px !important;
  width: 40px;
  height: 40px;
  right: 3px;
}
.sidebar-content .widget
{
    margin:0px !important;
}
.woocommerce-page.archive .sidebar-content
{
    border:0px;
}
.woocommerce-page.archive .sidebar-content aside.widget { border-bottom:0px;}
.follow-us .share-links a { box-shadow: 0 0 3px 0 rgba(0,0,0,.5); }
#woo3dv-model-controls img { width:20px !important;}
.porto-process .process-step-circle { color:var( --e-global-color-primary ); }
.mobile-tabs .mobile-tab-item a { color:#000;}
.mobile-tabs .mobile-tab-item.active a { color: var(--porto-primary-color);}
.support-box h5
{
	margin-bottom:0px;
	margin-top: 5px;
}
.support-box h5 a
{
	color: var( --e-global-color-primary );
	margin:5px 0px;
	text-decoration:none;
	font-weight: 600;
  	font-size: 15px;
}
.support-box p
{
	color: #666666;
	margin-bottom:0px;
}
#side-nav-panel .share-links
{
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: #f1f1f1;
  padding: 10px;
  margin-bottom: 0;
}

@media (max-width: 767px) 
{
.subscriber-form-mobile .elementor-field-type-email { width:50%;}
.subscriber-form-mobile .elementor-field-type-submit { width:50%;}
.porto-tb-item.post {margin:0px;}
.page-share h3 { margin:0px;}
.main-content .page-top { margin-bottom: 10px;}
section.page-top { padding: 15px 0; }
.woocommerce table.shop_table.wishlist_table tbody td, .woocommerce table.shop_table.wishlist_table tbody th, .woocommerce table.shop_table.wishlist_table tfoot td, .woocommerce table.shop_table.wishlist_table tfoot th
{
    padding: 4px 20px;
}
.wishlist_table .product-add-to-cart a { margin: 10px auto 5px !important; }
.cookie-box__desc { font-size: 12px; }
.dokan-store-wrap .dokan-single-store, .dokan-store-sidebar { max-width: 100%; width: 100% !important; margin-right:0px;margin-left:0px;}
.dokan-store-sidebar { margin-top:25px;}
.error404 section.page-top{ margin:10px; }
.error404 #main .container-fluid { padding:0px;}
body.woocommerce-account .featured-boxes { padding:0px !important; }
body.woocommerce-account .woocommerce-order-details .featured-boxes, body.woocommerce-account.woocommerce-edit-account .featured-boxes{ padding:15px !important; }
.elementor-field-type-recaptcha .elementor-field {
  transform: scale(0.7);
  -webkit-transform: scale(0.7);
  transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
}
.page-id-1878.no-padding .column2-left-sidebar .main-content .page-top{ margin:0px;}
.single-product .product_title { font-size: 16px;line-height:25px;letter-spacing:0.3px;}
.woocommerce-checkout .checkout-box { margin: 1rem 0 1rem; }
.woocommerce-order-received .wc-action-btn.button { margin-bottom:30px; }
.jFiler-theme-default .jFiler-input-caption { width: 60%;display: inline-block;float: none;padding-top:0px;}
div.jFiler-theme-default .jFiler-input-button { width: 40%;display: inline-block;float: none;}
.jFiler-theme-default .jFiler-input { font-size:9px;}
.dokan-dashboard .dokan-dash-sidebar #dokan-navigation > #mobile-menu-icon { right:10px; }
.elementor-slides .swiper-slide-inner .elementor-slide-heading { margin-bottom:0px;}
.elementor-post-navigation .post-navigation__next--title, .elementor-post-navigation .post-navigation__prev--title {
  font-size: .7em;
  margin-left: 10px;
}
.category-banner-slider.owl-carousel, .category-gallery-slider.owl-carousel { margin-bottom: 0; }
div.banner-box .elementor-widget-wrap { margin:0px !important;}
body.archive .owl-carousel .owl-nav { top: 35%; }
.tax-berocket_brand .elementor-section.elementor-top-section { display:block;}
.berocket_brand_description img {
  padding: 15px 5px;
  width: 80% !important;
  float: inherit !important;

}
.berocket_brand_description{text-align: center;}
.berocket_brand_description .text{text-align: justify;}
.post-type-archive-faq #main .container-fluid, .tax-faq_cat #main .container-fluid, .single-faq #main .container-fluid
{
padding-left:0px;
padding-right:0px;
}
.products-slider.owl-carousel .owl-dots { margin-top:0px;}
.department-slide .products-slider.owl-carousel { max-height:130px;}
.department-slide .products-slider.owl-carousel .owl-stage-outer { height:110px;}
.department-slide .products .product-category .thumb-info { min-height: 60px; }
.department-slide .products .product-category .thumb-info h3 { font-weight: 600;color: inherit;font-size: 11px;}
.department-slide .products .product-category .thumb-info-title { padding: 1.2em 0.5em; }
.header-builder-p .elementor-widget-wrap > .elementor-element:not(.elementor-section) { margin-right:0px !important;}
.elementor-search-form--skin-full_screen .elementor-search-form__toggle i { background-color:var( --e-global-color-primary );color:#fff;}
#side-nav-panel .logo { text-align:center;margin:10px auto 0px;}
#side-nav-panel .logo img { width:200px;height:auto;}
html.panel-opened .side-nav-panel-close { background: var( --e-global-color-primary );top: 0;left: 290px;width: 25px;}
#side-nav-panel .share-links span { color:#000;}
.custom-left-column .elementor-widget-wrap { width:100%;justify-content:center;}

#header.sticky-header #main_header.header-main.sticky{
  background-color: transparent;
}
#header_icons_sections.hidden {
    -webkit-transform: translateY(-60px);
    -ms-transform: translateY(-60px);
    transform: translateY(-60px);
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in; 
}
#header_icons_sections{
    display: none;
    position: relative;
    background: #fff;
    border-bottom: 1px solid #e6e6e6;
    padding-top: 10px;
    margin-bottom: -10px;
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
    -webkit-transition: all .35s cubic-bezier(.35,.79,.56,1.49) 25ms;
    transition: all .35s cubic-bezier(.35,.79,.56,1.49) 25ms;
    box-shadow: 0px 5px 8px 0px rgba(111, 111, 111, 0.27) ;
}
#header .mobile-toggle {
    font-size: 20px !important;
    background-color: #3A3A3A00 !important;
    color: var( --e-global-color-secondary ) !important;
}
#header.sticky-header .header-main.sticky{
    box-shadow: none;
}
/* #main_header.box-shadow{
    box-shadow: 0px 5px 8px 0px rgba(111, 111, 111, 0.27) !important;
} */
.footer_terms ul {
  margin-inline-start: unset !important;
}
.footer_terms ul a{
  padding-left: 0px !important;
}
}

@media screen and (min-width: 768px) and (max-width: 992px)
{
.header-builder-p .elementor-widget.elementor-widget-porto_hb_search_form { display:none !important; }
.header-builder-p { box-shadow: 0px 20px 50px 0 rgba(99,111,113,0.05);}
.column2-left-sidebar .main-content { padding-left:15px;padding-right:15px;}
.dokan-store-products-filter-area .product-name-search { width: 150px;}
.page-id-1878.no-padding .column2-left-sidebar .main-content .page-top{ margin:0px;}
.page-id-1878 .porto-tb-item.post { margin: 3px;width: 49%;}
.page-id-1878 .posts-wrap.posts-container { padding: 10px; }
.single-product .product_title { font-size: 15px;line-height:25px;letter-spacing:0.3px;}
.category-banner-slider.owl-carousel { margin-bottom: 0; }
div.banner-box .elementor-widget-wrap { margin:0px !important;}
body.archive .owl-carousel .owl-nav { top: 35%; }
}

@media screen and (min-width: 992px) and (max-width: 1100px)
{
	.tax-berocket_brand .site-main .elementor-container { max-width: 700px; }
	.post-type-archive-faq .category-grid { grid-template-columns: repeat(3,1fr); }
	div.left-sidebar.col-lg-3 {
    padding-top: 15px;
  	}    
}

/*Start CSS BY Khushali Narola */
/* for follow us sidebar section to sticky */ 
.fixed {
	bottom: 20px; 
    transition: bottom 0.3s ease-in-out; 
    position: fixed;
}
#home_logo_slider .swiper-wrapper,
.logo_slider .swiper-wrapper{
  transition-timing-function : linear;
}
.help-icon:after{
  content: "" !important;
}
babylon canvas{
  height: 300px !important;
  object-fit: cover;
}
.side-menu-sub-title > a > i:before {
  margin: 0 !important;
}
.kitchen_menu .porto-wide-sub-menu li.sub li.menu-item>a {
  margin-left: 0px;
  padding: 3px 8px;
}
.porto-product-filters-body select.woocommerce-widget-layered-nav-dropdown{
  width: 100%;
}
.select2-container--open .select2-dropdown--below{
  padding-top: 10px;
  background-color: #fff;
  margin-top: 0;
}
.select2-container--default .select2-selection--single{
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5);
  border: none !important;
}
.select2-dropdown{
  box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.5);
  border: none !important;
}
.select2-container--default .select2-results>.select2-results__options{border-radius: 4px;}
.select2-container--default .select2-results__option--highlighted[aria-selected], 
.select2-container--default .select2-results__option--highlighted[data-selected],
.select2-results__option{
  background-color: #fff !important;
  color: inherit !important;
  border-top: 2px solid #aaaaaa59;
}
.become_member_menu .popup .porto-wide-sub-menu a{text-align: center;}
.sidebar-toggle i.fa:first-child{color: var( --e-global-color-primary );}
.sidebar-menu .wide li.menu-item li.menu-item > a:hover,
#header .sidebar-menu .wide li.menu-item li.menu-item > a:hover,
.sidebar-menu .narrow li.menu-item > a:hover{
  background-color: unset;
}
body.woocommerce.archive .main-content .page-top{display:none;}
.moeling_service_banner {margin-bottom: 0 !important;}
babylon canvas:focus-visible {outline: none;}
.intro-carousel .owl-item {opacity: 0;}
.intro-carousel .owl-item.active {opacity: 1;}
.intro-carousel .owl-stage-outer {box-shadow: unset;}
.hover_border h3:hover a{
  border-bottom: 2px solid var( --e-global-color-primary );
}
.porto-icon-by-uses:before {
  content: ""; 
  width: 100px;
  display:inline-block;
  height: 100px;
  background-size: cover !important;     
  background: url('/wp-content/themes/3d-decorative/images/graine-3d-models-texture-for-2020-design-3d-decorative.webp') no-repeat; 
}
.porto-icon-by-design:before {
  content: ""; 
  width: 100px;
  display:inline-block;
  height: 100px;
  background-size: cover !important;     
  background: url('/wp-content/themes/3d-decorative/images/fish-scale-3d-models-texture-for-2020-design-3d-decorative.webp') no-repeat; 
}
.porto-icon-by-material:before {
  content: ""; 
  width: 100px;
  display:inline-block;
  height: 100px;
  background-size: cover !important;     
  background: url('/wp-content/themes/3d-decorative/images/material-wooden-texture-download-3d-models-texture-for-2020-design-3d-decorative.webp') no-repeat; 
}
.porto-icon-pricing:before {
  content: ""; 
  width: 35px;
  display:inline-block;
  height: 35px;
  background-size: contain !important;     
  background: url('/wp-content/themes/3d-decorative/images/pricing-3d-decorative.webp') no-repeat; 
}
.porto-icon-product:before {
  content: ""; 
  width: 35px;
  display:inline-block;
  height: 35px;
  background-size: contain !important;     
  background: url('/wp-content/themes/3d-decorative/images/our-service-3d-models-and-textures-3d-decorative.webp') no-repeat; 
}
.texture_menu li.side-menu-sub-title:not(:first-child){margin-top: 0px !important;}
.servises_slider .swiper-wrapper,
.continues_slider .swiper-wrapper{transition-timing-function : linear;}
.viewer-360 .pnlm-panorama-info{display: none !important;}
.category-box-section .elementor-widget-image-box .elementor-image-box-img img,
.category-boxes .elementor-widget-image-box .elementor-image-box-img img
{
  border-radius: 10px 10px 0 0;
}
.woocommerce-ordering select {text-transform: capitalize;}
.services_menu .elementor-column > div .elementor-heading-title {opacity: 0;}
.services_menu .elementor-column > div:hover .elementor-heading-title {opacity: 1;}
#side-nav-panel .support-box .support-desc,
#side-nav-panel .support-box .support-desc p{
  margin-top: 7px;
}

#product-download-modal .mfp-close-btn-in .mfp-close:after, #product-download-modal .mfp-close:after, #product-download-modal .mfp-close-btn-in .mfp-close:before, #product-download-modal .mfp-close:before { transform: rotate(45deg); }
li.product-outimage_aq_onimage .add-links .button.product_type_customizable { text-indent:0px;font-size: 10px;padding: 5px;width:auto;}
.login-to-download{ color:#fff;}
#product-download-modal { padding:0px;}
#product-download-modal .woocommerce .wc-memberships-restriction-message{
 margin:0px !important;     
}
#product-download-modal img { width:100%;}
#product-download-modal .mfp-close { 
    background-color: var( --e-global-color-primary );
    opacity: 1;
    color: #fff;
    transform: rotate(0);
    margin-right:0px;
}
.single-product .product-summary-wrap .somdn-download-wrap a.somdn-download-archive,
.single_add_to_cart_button.login-to-download.download-popup-modal { 
	text-transform:capitalize;
	font-weight:400;
	letter-spacing:1px;
	padding:0 1em;
	margin: 0 0.625rem 0.3125rem 0;
}
.product-summary-wrap .single_add_to_cart_button:before { display:none;}
.quickview-wrap .single_add_to_cart_button, .quickview-wrap .purchase-wrap { display:none;}
html #topcontrol {
  display: block !important;
}

/*Side Off Canvas */
.menu-click span {
 padding-left:5px;
 text-transform:capitalize;
}
.tdd-fill-primary {
  background: var( --e-global-color-primary );
}
.tdd-fill-primary i {
   color: var( --e-global-color-primary );
}
button.close-filter-button
{
	padding:3px 10px;
	margin-bottom:10px;
}
.menu-click {
  align-items: center;
  height: 36px;
  background: var(--porto-normal-bg);
  padding: 10px;
  text-transform: uppercase;
  color: inherit;
  border: 1px solid var(--porto-gray-5);
  cursor:pointer;
}
.shop-offcanvas-menu {
background-color: #fff;
width: 300px;
height: 100vh;
position: fixed;
right: -300px;
transition: all 0.2s ease-out;
border-right: 1px solid #eee;   
}
.shop-offcanvas-menu .row.title
{
border-bottom:1px solid #eee;    
}
.shop-offcanvas-menu .row.title p
{
margin-bottom:0px;    
}
body.admin-bar .shop-offcanvas-menu.open
{
top: 32px;	
}
.shop-offcanvas-menu.open {
    right: 0;
    z-index: 999;
    padding: 20px 30px;  
    top: 0px;
    overflow-y: scroll;
    overflow-x:hidden;
    box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.2);	
}
.shop-offcanvas-menu .filter-wrapper{
  display: flex; 
  flex-direction: column;  
}
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
  font-size: 30px;
  background-color: unset;
}
.owl-carousel .owl-nav [class*=owl-]:active,
.owl-carousel .owl-nav [class*=owl-]:focus,
.owl-carousel .owl-nav [class*=owl-]:hover {
  background-color: unset;
  color: var( --e-global-color-primary );
}
#header, .sticky-header .header-main.sticky{
  border-top: none;
}
@font-face {
  font-family: 'Nexa Rust Sans';
  src: url('/wp-content/themes/3d-decorative/font/NexaRustSans-Trial-Black2.woff2') format('woff2'),
       url('/wp-content/themes/3d-decorative/font/NexaRustSans-Trial-Black2.woff') format('woff');
}
.nexa_rust_font h2{
  font-family: 'Nexa Rust Sans' !important;
}
.dokan-support-table td a br { display:none;}
.category-box-section .coming_soon .elementor-image-box-content .elementor-image-box-description{
  position: absolute;
  top: 15px;
  right: 0;
  background: var( --e-global-color-primary );
  color: #fff;
  padding: 5px 10px;
}
#header .searchform .selectric-items{
  border-color: #ddd;
  border-radius: 4px;
}
.parent-category-tabs{
  text-align: center;
  margin-bottom: 20px;
}
.parent-category-tabs button {
  border: none;
  color: #fff;
  background-color: #ef40448a;
  padding: 12px  24px;
  margin: 1px;
  border-radius: 4px;
}
.parent-category-tabs button.active {
  background-color: var(--e-global-color-primary);
}

.shop_table.subscription_details tbody tr td a br{
  display: none;
}
.single-faq .breadcrumb { padding:5px; }
.modeling_solutions .elementor-widget-porto_info_box .porto-sicon-header .porto-sicon-title{max-width: 398px;}
.bg-color .container-fluid .main-content{background-color: #FCFCFC;}
.custom_faq_design .elementor-toggle .elementor-toggle-item {
    background: #FFFFFF;
    border-radius: 20px;
    border-left: 4px solid var(--e-global-color-primary);
	padding: 15px;
}

.single_services_form input::placeholder,
.single_services_form textarea::placeholder{
	font-size: 14px;
	color: #939191;
}
.single_services_form .elementor-field-type-acceptance .elementor-field-option label{
	font-size: 16px;
	font-weight: 500;
}

.plans_table .elementor-widget-price-table .elementor-price-table__price{
	border-bottom: 1px solid #C7C7C7;
}

.read-more-features-btn{
	color: var(--e-global-color-primary);
	font-size: 16px;
	display: block;
	text-align: start;
	margin: -10px 15px 20px 15px;
	cursor: pointer;
}

.image_bg_color .swiper-slide .swiper-slide-image{
  background-color: #FFFFFF;
}
.virtual_tours #bppiv_panorama101069{
  border-radius: 30px;
}
.pnlm-panorama-info {
  display: none!important;
}
.virtual_tours .pnlm-controls-container {
  top: 55px;
  left: 35px;
}
.btn-check:focus+.btn, .btn:focus {
  box-shadow: none;
}
.team_social_icons .btn i{
  color: white;
  border-radius: 50px;
  width: 23px;
  height: 23px;
  align-items: center;
  justify-content: center;
  display: flex;
}
.team_social_icons .linkedin .btn i{
  background-color: #0B69C7;
}
/* Sub categories listing section */
.sub_cat_listing ul.products.category-pos-middle{
  display: block;
  columns: 5;
}
.sub_cat_listing ul.pcols-lg-5 li.product-col{
  margin-bottom: 15px;
  padding: 0;
  width: 100%;
  break-inside: avoid;
}
.sub_cat_listing ul.products.category-pos-middle li.product-category .thumb-info-title{
  position: relative;
  top: unset;
  transform: unset;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.sub_cat_listing li.product-category .sub-categories{
  order: 2;
  width: 100%;
  display: grid;
  gap: 6px;
  margin: 0;
  opacity: 1;
  color: #585858;
}
.sub_cat_listing .products .product-category .thumb-info{
  box-shadow: none;
  min-height: unset;
}
@media screen and (min-width: 1350px) and (max-width: 1700px){
  .category-box-section .elementor-widget-image-box .elementor-widget-container{
    margin: 0% !important;
  }
}
@media screen and (min-width: 1680px){
  .custom_slider .swiper-slide {
    height: 555px !important;
  }
}


/* @media screen and (min-width: 1300px) and (max-width: 1450px){
  #home_main_section .main_slider_section{
      width: 60%;
   }
  #home_main_section .main_mail_section{
      width: 40%;
   }
  #home_main_section .main_mail_section .elementor-element-populated{
      padding-bottom: 0;
  }
}
@media screen and (min-width: 992px) and (max-width: 1300px){
  #home_main_section .main_slider_section{
      width: 100%;
   }
  #home_main_section .main_mail_section{
      width: 100%;
      margin-top: 20px;
      padding: 0 10px;
   }
} */
@media screen and  (min-width: 1100px) and (max-width: 1400px){
	.services_page_info_box .elementor-widget-porto_info_box{
		width: 30% !important;
	}
}
@media screen and  (min-width: 992px) and (max-width: 1200px){
	.plans_table .elementor-widget-price-table{
		width: 45% !important;
	}
}
@media screen and  (min-width: 992px) and (max-width: 1100px){
	.services_page_info_box .elementor-widget-porto_info_box{
		width: 44% !important;
	}
}
/* @media screen and (min-width: 1300px){
  #home_main_section .main_slider_section .porto-carousel .owl-stage-outer,
  #home_main_section .main_slider_section .porto-carousel .owl-stage,
  #home_main_section .main_slider_section .porto-carousel .owl-item,
  #home_main_section .main_slider_section .porto-carousel .elementor-widget-image,
  #home_main_section .main_slider_section .porto-carousel .elementor-widget-image .elementor-widget-container,
  #home_main_section .main_slider_section .porto-carousel .owl-stage-outer img,
  #home_main_section .main_slider_section .porto-carousel .owl-stage-outer .owl-item .elementor-widget-image .elementor-widget-container a{
      height: 100%;
  }
} */
@media screen and (min-width: 1730px){
  .moeling_service_banner img{
    min-height: 310px;
  }
}
@media screen and (min-width: 1850px){
  .moeling_service_banner img{
    min-height: 350px;
  }
}
@media screen and  (max-width: 1440px){
  .sub_cat_listing ul.products.category-pos-middle {
    columns: 4;
  }
}
@media screen and (min-width: 1240px) and (max-width: 1350px){
  .moeling_service_banner img{
    max-height: 195px;
  }
}
@media screen and (min-width: 992px) and (max-width: 1350px){
  .category-box-section .elementor-column{
    width: 33% !important;
  }
  .category-box-section .hide_column{
    display: none;
  }
  .category-box-section{
    margin: 20px 10px;
  }
  .category-box-section .elementor-column:first-child{
    padding-bottom: 20px;
  }
  .custom_faq_design .elementor-toggle .elementor-toggle-item {
	padding: 5px;
  }
}
@media screen and (min-width: 992px) and (max-width: 1140px){
  .right_header .elementor-widget-porto_hb_search_form{
    width: 35% !important;
  }
  .right_header .elementor-widget-wrap.elementor-element-populated{
    justify-content: center !important;
  }
  .sub_cat_listing ul.products.category-pos-middle {
    columns: 3;
  }
}
@media screen and  (min-width: 992px){
  .our_services_menu .popup .inner,
  .become_member_menu .popup .inner{
    padding: 0 0 20px 0 !important;
  }
  .texture_menu .popup{
    margin-top: -40%;
  }
  .resources_menu .popup{
    margin-top: -60%;
  }
  .texture_menu .popup::before{
    margin-top: 20%;
  }
  .resources_menu .popup::before{
    margin-top: 25%;
  }
  .single-faq .main-content #content {
    padding: 0px !important;
  }
	
}
@media screen and  (max-width: 991px){
  .services_menu .elementor-column > div .elementor-heading-title {opacity: 1;}
  .services_menu .elementor-column > .elementor-element-populated > .elementor-background-overlay {
    background-color: var(--e-global-color-secondary);
    opacity: 0.5;
    filter: brightness(77%) contrast(100%) saturate(100%) blur(0px) hue-rotate(0deg);
  }
  .sidebar-menu > li.menu-item{
    margin-left: -8px;
  }
  .resources_menu .popup{
    margin-left: 0%;
  }
  .custom-widget .sidebar-menu > li.menu-item > .arrow{
    top: 27px !important;
  }
  .custom-widget .sidebar-menu > li.menu-item.our_services_menu > .arrow{
    top: 22px !important;
  }
  .sidebar-menu li.menu-item.open > .arrow::before{
    content: "\e81c";
  }

  #side-nav-panel .share-links a:not(:hover) {
    color: #525252;
    background-color: #fff;
  }
  #side-nav-panel .share-links a { 
    box-shadow: 0 0 3px 0 rgba(0,0,0,.5); 
    width: 30px;
    height: 30px;
    border-radius: 30px;
    margin: 2px;
    font-size: 14px;
    border-radius:50%;
  }
  .sidebar-menu .wide li.sub li.menu-item>a{padding: 3px 0px 3px 8px;}
  .custom-widget .sidebar-menu > li.menu-item > .arrow {right: -4px;}
  .main-sidebar-menu .sidebar-menu > li.menu-item > a{font-size: 13px;}
  .main-sidebar-menu .sidebar-menu>li.menu-item.resources_menu section a {padding: 0;}
  .header-builder-p.sticky-header #secondry_header.header-main.sticky{padding: 10px 20px !important;}
  #header.sticky-header #secondry_header.header-main.change-logo .logo img{transform: none;}
  .kitchen_menu .porto-wide-sub-menu>li>ul.sub-menu>li>ul.sub-menu{padding-bottom: 10px;}
  .porto-wide-sub-menu>li>ul.sub-menu {padding-bottom: 10px;}
  .kitchen_menu .porto-wide-sub-menu>li>ul.sub-menu{padding-bottom: 0;}
  #bppiv_panorama81307,
  #bppiv_panorama81307 canvas,
  .panorama_service .bppiv_panorama canvas.panolens-canvas,
  .panorama_service #bppiv_panorama99008.bppiv_panorama,
  .panorama_service,
  .virtual_tours,
  .virtual_tours #bppiv_panorama101069,
  .virtual_tours #bppiv_panorama101069 canvas.panolens-canvas{
    height: 400px !important;
  }
  .custom_faq_design .elementor-toggle .elementor-toggle-item {
	padding: 5px;
  }
}

@media screen and (max-width: 550px){
  #bppiv_panorama81307,
  #bppiv_panorama81307 canvas,
  .panorama_service .bppiv_panorama canvas.panolens-canvas,
  .panorama_service #bppiv_panorama99008.bppiv_panorama,
  .panorama_service,
  .virtual_tours,
  .virtual_tours #bppiv_panorama101069,
  .virtual_tours #bppiv_panorama101069 canvas.panolens-canvas
  {
    height: 330px !important;
  }
  .sub_cat_listing ul.products.category-pos-middle {
    columns: 2;
  }
}
@media screen and (min-width: 767px){
  .right_header {
    flex: 1;
  }
  .right_header .elementor-widget-wrap{
    justify-content: flex-end;
  }
}
@media screen and (min-width: 600px) and (max-width: 767px){
  .category-box-section .elementor-column{
    width: 33% !important;
  }
}
@media screen and (max-width: 350px){
  .category-box-section .elementor-column{
    width: 100% !important;
  }
}
@media screen and (max-width: 330px){
  #header #logo_element{
    max-width: 70%;
  }
}
/*ENd CSS BY Khushali Narola */